Bug 1127449 - [RFE] Need an ability to specify vLAN (tagged) on top of bonded NICs per network per node type
Summary: [RFE] Need an ability to specify vLAN (tagged) on top of bonded NICs per netw...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 7)
Hardware: All
OS: Linux
urgent
high
Target Milestone: z2
: Installer
Assignee: Marek Hulan
QA Contact: Ofer Blaut
URL: https://trello.com/c/HlUPdZsL
Whiteboard: MVP
Depends On: 1122535 1122540 1122553
Blocks: 1108193 1119353 1122583
TreeView+ depends on / blocked
 
Reported: 2014-08-06 21:13 UTC by Perry Myers
Modified: 2016-04-26 16:42 UTC (History)
12 users (show)

Fixed In Version: ruby193-rubygem-staypuft-0.4.2-1.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1122553
Environment:
Last Closed: 2014-11-04 17:01:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1800 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Installer Bug Fix Advisory 2014-11-04 22:00:19 UTC

Description Perry Myers 2014-08-06 21:13:10 UTC
+++ This bug was initially created as a clone of Bug #1122553 +++

+++ This bug was initially created as a clone of Bug #1122550 +++

Description of problem:
For OSP deployment Customers require ability to define infrastructure network(s) per node type on top of individual NICs, bonded network, or bridged networks.

--- Additional comment from Perry Myers on 2014-08-06 17:12:14 EDT ---

This bug is specific to tracking the network assignment enhancements coming to Staypuft for A1 async release.  The ability to do this on top of bonded network interfaces will be tracked in a subsequent delivery/cloned bug.

Using untagged VLAN interfaces should be transparent to Staypuft and should just be a validation effort

Comment 5 Mike Burns 2014-10-24 14:25:30 UTC
no tech note needed, this is covered in other tech notes

Comment 9 errata-xmlrpc 2014-11-04 17:01:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1800.html


Note You need to log in before you can comment on or make changes to this bug.